Package org.codehaus.groovy.tools.javac

## Interface JavaCompilerFactory

- All Known Implementing Classes:
    `JavacCompilerFactory`

      public interface JavaCompilerFactory

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `JavaCompiler` | `createCompiler​(CompilerConfiguration config)` |

- - ### Method Detail

    - #### createCompiler

          JavaCompiler createCompiler​(CompilerConfiguration config)